/* ----- Third Party Imports ----- */

/* ----- Project Imports ----- */
import "@/styles/App.css";
import Projects from "@/components/Projects"

export function ProjectsPage() {
  return (
    <main className="contentContainer">
      <Projects />
    </main>
  );
};

export default ProjectsPage;